CC=bcc32.exe
OPTFLAGS=-6 -O2
CFLAGS=-c  -D__WIN32__ -D_inline -P -DNEED_SHORT_EXTERNAL_NAMES $(OPTFLAGS)
RM=del
include "zfiles.inc"
zlib_objects:$(ZLIB_OBJECTS)
.c.obj:
	$(CC) $(CFLAGS) -o$@ $<
clean:
	$(RM) $(ZLIB_OBJECTS)
